deb-multimedia
.org repository

Details for libaudgui5 (1:4.1-dmo1) - armel - Unstable/Sid

audacious media player (libaudgui shared library)


Multi-Arch: same

Description-md5: f8f208892be1f202bdf6209a15a55a17
Section: libs
Priority: optional
Filename: pool/main/a/audacious-dmo/libaudgui5_4.1-dmo1_armel.deb
Size: 77924
MD5sum: c19d6d4ac00fa4ae7e6240c316695045
SHA256: 2103009677e224099078528edc6dd46d59eeafd0ecba009d9e2ff5eef2e186ac



Section: libs
Priority: optional
Build-Date: 02 February 2021

Depends:
   - libaudcore5 (>= 1:4.1).
   - libc6 (>= 2.7).
   - libcairo2 (>= 1.2.4).
   - libgcc-s1 (>= 3.5).
   - libgdk-pixbuf-2.0-0 (>= 2.25.2).
   - libglib2.0-0 (>= 2.31.18).
   - libgtk2.0-0 (>= 2.24.0).
   - libpango-1.0-0 (>= 1.14.0).
   - libstdc++6 (>= 4.1.1).

Source: audacious-dmo
Website: https://www.audacious-media-player.org/
Installed-Size: 247 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libaudgui5

You can also browse the application directory for libaudgui5.